package models

import "github.com/jinzhu/gorm"

type Device struct {
	gorm.Model
	DeviceName string
	DeviceConfiguration string `gorm:"type:json"` 
	CompanyID  uint
}

func (Device)Update() (bool, error) {
	return false, nil
}
func (Device)Create() (bool, error) {
	return false, nil
}
func (Device)Delete() (bool, error) {
	return false, nil
}
